Link

What version of Java is needed to run the software?

You can find which Java versions are supported for each product here: